﻿@font-face {
  font-family: 'Helvetica LT Std';
  font-style: normal;
  font-weight: 300;
  src: url(/AssetTheme/fonts/HelveticaLTStd/HelveticaLTStd-Light.otf);
  font-display: swap; }

@font-face {
  font-family: 'Helvetica LT Std';
  font-style: normal;
  font-weight: 400;
  src: url(/AssetTheme/fonts/HelveticaLTStd/HelveticaLTStd-Regular.otf);
  font-display: swap; }

@font-face {
  font-family: 'Helvetica LT Std';
  font-style: normal;
  font-weight: 700;
  src: url(/AssetTheme/fonts/HelveticaLTStd/HelveticaLTStd-Bold.otf);
  font-display: swap; }

@font-face {
  font-family: 'Helvetica LT Std';
  font-style: normal;
  font-weight: 900;
  src: url(/AssetTheme/fonts/HelveticaLTStd/HelveticaLTStd-Black.otf);
  font-display: swap; }
